<template>
  <ui-select label="Subject (with icon)">
    <template #icon>
      <tag-icon />
    </template>
    <option value="account">Account</option>
    <option value="order">Order</option>
    <option value="other">Other</option>
  </ui-select>
</template>

<script lang="ts" setup>
import { TagIcon } from '@heroicons/vue/20/solid'
</script>
